/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/*Cabeçalho Padrão | 30/08 [ Luna ] */

.dropdown-menu .show {
  background-color: #ffffff;
}

body {
  background-color: #ffffff !important;
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
}


footer {
  bottom: 0;
  left: 0;
  width: auto;
  margin-top: auto;
}

.rodape {
  height: 40px;
  width: auto;
  background-color: #00a859; /*#4B4359;*/
}

.sigla-sistema {
  display: block !important;
  text-align: end !important;
  justify-content: end !important;
}

.sigla {
  color: white;
  font-weight: 700;
  text-align: end;
  margin-right: 10px !important;
  margin-bottom: 0px !important;
  padding-top: 4px;
}

.nomesistema {
  color: white;
  font-weight: 400;
  text-align: end;
  margin-right: 10px !important;
  margin-bottom: 2px !important;
  padding-bottom: 0px;
}

.input-group-text.perguntatexto {
  width: 480px !important;
}

.input-group-text.periododata {
  width: 40px !important;
}

.span.input-group-text {
  font-size: 12px !important;
}

/*  Botão Menu */
.navbar-toggler {
  background-color: #00a859; /*#4B4359;*/
}

.navbar-collapse {
  margin-top: 70px;
  background-color: #028dcf; /*#363636;*/
  display: inline-flex;
  border-radius: 0px 5px 0px 5px;
}


.dropdown-menu {
  background-color: #028dcf; /*#4B4359;*/
}

.nav-item {
  color: #fff;
}

/*.btn-close {
    background: none !important;
    color: #363636 !important;
}*/

.close {
  background: none !important;
  color: #363636 !important;
  border: none !important;
}

#iconex {
  position: absolute !important;
  top: 18px !important;
  right: 45px !important;
}

#iconefechar {
  color: #fff !important;
}

/*.btn-close:focus {
  display: none;
}*/

.bi.bi-x-lg {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.icone {
  position: absolute;
  width: 80px;
  height: 85px;
  top: 10px;
  left: 65px;
  background: transparent !important;
}

.menu-icones {
  font-size: 16px;
  color: #ffffff;
}

.icone-text {
  font-size: 12px;
}


/*GERAIS*/
.bg-body-primary {
  /*background-color: #4B4359 !important;*/
  background-color: #00a859 !important;
  box-shadow: 1px 1px 1px #363636be;
}


.bg-body-secondary {
  background-color: #028dcf; /*#363636;*/
  height: 60px;
  z-index: 10;
  margin-bottom: 1px;
}


.bg-body-corsubcom {
  /*background-color: #4B4359 !important;*/
  background-color: #028dcf !important;
  color: white !important;
}

.corsubcom {
  color: #028dcf; /*#4B4359;*/
}

.barraManuSubcom {
  width: auto;
  height: 40px;
}

.icone {
  position: absolute;
  width: 80px;
  height: 85px;
  top: 10px;
  left: 65px;
  background: transparent !important;
}


.btn-primary {
  background-color: #028dcf; /*#4B4359;*/
  border-color: #00a859; /*#4B4359;*/
}

  .btn-primary:hover {
    background-color: #14679D;
    border-color: #14679D;
  }


.text-destaque {
  color: #363636;
  font-size: 12px !important;
  font-weight: bold;
}


.breadcrumb-item.active {
  color: #d7373c !important;
}

.h3 {
  font-size: 24px;
  position: relative;
  left: 3%;
  top: -42%;
}


.card {
  box-shadow: 0px 0px 1px #00000067;
  border-radius: 5px;
}


.modal-content {
  border-radius: 10px !important;
}


.titulo-manual {
  color: #363636;
  font-size: 16px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

p.card-text {
  font-family: Arial, Helvetica, sans-serif;
}

.card-manuais {
  box-shadow: 0px 0px 2px #00000067;
  border-radius: 5px;
}

  .card-manuais:hover {
    box-shadow: 1px 1px 2px #363636ad;
  }

li {
  list-style-type: none !important;
  border-radius: 0px !important;
}

.titulo-bemvindo {
  margin-top: 5px;
  justify-items: center;
  align-items: center !important;
  font-size: 28px;
  font-family: Arial, Helvetica, sans-serif;
}

.icone-menu {
  font-size: 24px !important;
  color: #ffff !important;
}

.icone-text {
  color: #fff;
  height: auto;
}

.titulo-cadastrar {
  font-size: 20px;
  margin-top: 10px;
}

.corstatus {
  border-radius: 80%;
  border: 1px solid #363636;
  width: 20px;
  height: 20px;
}

.copyright {
  margin-top: 5px;
  color: #fff;
  margin-left: 700px !important;
}

.input-group-text {
  width: 210px !important;
}




/* Padrões de Botões | 01/09 [ Luna ] */
.botaoequipamento-departamento {
  background: #028dcf; /*#0D6EFD;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaoequipamento-departamento:hover {
    background-color: #028dcf; /*#0D6EFD;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }

.botaoentrar {
  /*background: #4B4359 !important;*/
  background: #028dcf !important;
  border: 1px solid #3636367e;
  color: #ffffff !important;
  justify-items: center;
  margin-left: 40%;
}

  .botaoentrar:hover {
    /*background-color: #4B4359 !important;*/
    background-color: #028dcf !important;
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
    margin-left: 40%;
  }


.botaopesquisar {
  background: #363636;
  border: 1px solid #3636367e;
  color: #ffffff !important;
}

  .botaopesquisar:hover {
    background-color: #363636;
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }

.botaoremover {
  background: #36363673;
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaoremover:hover {
    background-color: #36363673;
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }

.botaosalvar {
  background: #028dcf; /*#198754;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaosalvar:hover {
    background-color: #028dcf; /*#198754;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }


.botaocadastrar {
  background: #028dcf; /*#4B4359;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}


  .botaocadastrar:hover {
    background-color: #028dcf; /*#4B4359;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }


.botaoadicionar {
  background: #028dcf; /*#4B4359;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaoadicionar:hover {
    background-color: #028dcf; /*#4B4359;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }


.botaoconsultar {
  background: #028dcf; /*#363636;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaoconsultar:hover {
    background-color: #028dcf; /*#363636;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }


.botaoavancar {
  background: #028dcf; /*#0D6EFD;*/
  border: 1px solid #36363673;
  color: #ffffff !important;
}

  .botaoavancar:hover {
    background-color: #028dcf; /*#0D6EFD;*/
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
  }


.botaovoltar {
  background: #fff;
  border: 1px solid #36363673;
  color: #363636 !important;
}

  .botaovoltar:hover {
    background-color: #fff;
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
    color: #363636 !important;
  }

.botaopesquisarmovel {
  border-radius: 0px !important;
}

.botaolimparmovel {
  border-radius: 0px 2px 2px 0px;
}

.botao-enviar {
  border-radius: 0px 2px 2px 0px !important;
}

.botaomodalequipe {
  background: none;
  color: #fff;
  border: none;
  box-shadow: none;
  margin-bottom: 1px;
}


  .botaomodalequipe:focus {
    display: none;
  }


  .botaomodalequipe:hover {
    background: none;
    color: #fff;
    border: none;
    outline: none !important;
    box-shadow: none;
    margin-bottom: 1px;
  }


/* Padrão Mensagens | 01/09 [ Luna ] */
.mensagem-campos-obrigatorios {
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}

.mensagem-observacao {
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}



.form-control:focus {
  color: #4B4359;
  background-color: #ffffff;
  border-color: #00a859; /*#4B4359;*/
  outline: 0;
  box-shadow: 0 0 0 0.1rem #00a859; /*#4B4359;*/
}

.input-group-text {
  background-color: #E9ECEF;
  font-weight: 500;
}


.input-group-btn {
  background-color: #E9ECEF;
  border: 1px solid #E9ECEF;
}



/* Layou Mobile | 01/09 [ Luna ] */
@media (max-width: 620px) {
  .breadcrumb {
    font-size: 9px;
  }

  .card-text {
    font-size: 14px;
  }

  .mensagem-campos-obrigatorios {
    font-style: italic;
    font-size: 14px;
    font-weight: 400;
  }

  .mensagem-observacao {
    font-style: italic;
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;
  }

  .icone {
    position: absolute;
    width: 70px;
    height: 75px;
    top: 15px;
    left: 25px;
  }
}

@media (min-width: 1400px) {
  .input-group-text {
    width: 40%;
  }

  .botaoconsultar {
    margin-left: 5px;
  }

  .botaolimpar {
    margin-left: 5px;
  }

  .botaosalvar {
    margin-left: 5px;
  }

  .botaocadastrar {
    margin-left: 5px;
  }
}


.card-header {
  margin: 0px !important;
}


.card-footer {
  margin: 0px !important;
}



/* Provide sufficient contrast against white background */
a {
  /*color: #0366d6;*/
  color: #1861ac;
  text-decoration: none !important;
}
/* botões*/
.btn-equipamentoExterno {
  color: #ffffff;
  background-color: #1b6ec2;
  border-color: #1861ac;
  width: 200px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-cadastrarSolicitacao {
  color: #ffffff;
  background-color: #28a745;
  border-color: #1861ac;
  width: 200px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-primary1 {
  color: #ffffff;
  background-color: #1b6ec2;
  border-color: #1861ac;
  width: 150px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-cadastrar {
  color: #ffffff;
  background-color: #28a745;
  width: 100px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-voltar {
  color: #ffffff;
  background-color: #17a2b8;
  border-color: #1861ac;
  width: 100px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-voltar1 {
  color: #ffffff;
  background-color: #17a2b8;
  border-color: #1861ac;
  width: 200px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-pesquisar {
  color: #ffffff;
  background-color: #007bff;
  border-color: #1861ac;
  width: 100px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-pesquisar1 {
  color: #ffffff;
  background-color: #007bff;
  border-color: #1861ac;
  width: 200px;
  height: 35px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.btn-remover {
  color: #ffffff;
  background-color: #6c757d;
  border-color: #6c757d;
  width: 100px;
  height: 35px;
  border: 3px #6c757d;
  border-radius: 6px;
  text-align: center;
}

.btn-drop {
  color: #ffffff;
  border: none;
  cursor: pointer;
  background-color: #2980b9;
  font-size: 15px;
}

  .btn-drop:hover {
    color: #2980b9;
  }

.btn-prazoEncerrando {
  color: #ffffff;
  background-color: #ffffcc;
  border-color: #ffffcc;
  width: 20px;
  height: 20px;
  border-radius: 8px;
  text-align: center;
}

.btn-alteracaoDeferida {
  color: #ffffff;
  background-color: #ffcc80;
  border-color: #ffffcc;
  width: 20px;
  height: 20px;
  border: 3px transparent;
  border-radius: 6px;
  text-align: center;
}

.linkMenuSuperior {
  color: #ffffff;
  background-color: #2980b9;
}

  .linkMenuSuperior:hover {
    color: #2980b9;
    padding: 24px;
    background-color: #ffffff;
  }

.p1 {
  color: #ffffff;
  background-color: #28a745;
  font-weight: normal;
  border-radius: 6px;
}

.p2 {
  color: #ffffff;
  background-color: dodgerblue;
  font-weight: normal;
  border-radius: 6px;
}


#login1 {
  background: url("../imagens/login-usuario.png") no-repeat left / 1.3em;
  padding-left: 1.3em;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}


/*HEADER*/
.barra-menu {
  width: 100%;
  background-color: #363636;
  height: 60px;
}

.barra-corsecretaria {
  width: 100%;
  height: 40px;
  background-color: #00a859; /*#4B4359;*/
}


.logo {
  position: absolute;
  width: 80px;
  height: 85px;
  top: 10px;
  left: 60px;
  background: none !important;
}


.icone {
  font-size: 30px;
  background-color: #00a859; /*#4B4359;*/
}


.texto-rodape {
  text-align: center;
  color: #ffff;
  padding-top: 7px;
}

.botaoentrar {
  background: #0D6EFD;
  border: 1px solid #00a859; /*#4B4359;*/
  color: #ffffff !important;
  height: auto;
  align-items: center;
}

  .botaoentrar:hover {
    background-color: #0D6EFD;
    border: 1px solid #3636367e;
    box-shadow: 1px 1px 2px #00000041;
    height: auto;
    align-items: center;
  }

.bg-custom {
  max-width: 460px;
  min-width: 320px;
  box-shadow: 2px;
  border-radius: 5px;
  height: 350px;
  border: 1px solid #00a859; /*#4B4359;*/
}

.text-custom {
  font-size: 0.9rem;
}

.barra-rodape {
  background-color: #028dcf; /*#363636;*/
  height: 40px;
}
/*RESPONSIVIDADE*/
/*Telefone*/
@media (max-width: 500px) {


  .icone {
    font-size: 20px;
    background-color: #00a859; /*#4B4359;*/
  }


  .texto-rodape {
    font-size: 14px;
  }


  .titulo-lg {
    display: none;
  }

  .titulo-solicitacao {
    font-size: 24px !important;
  }

  .rodape-mobile {
    display: none !important;
  }

  .textorodape-mobile {
    display: none !important;
  }


  .itemMenuLateral {
    margin-top: 10px;
    display: block !important
  }

  .navbar-nav {
    width: 100% !important;
  }

  .icone-menu {
    float: left;
    margin-left: 20px;
  }

  .icone-text {
    text-align: start !important;
    padding-left: 60px !important;
  }

  .a {
    margin-top: 15px !important;
  }

  .navbar-nav {
    height: 300px !important;
  }

  .card-manuais {
    margin-left: 20% !important;
  }

  .titulo-bemvindo {
    font-size: 20px !important;
  }

  .input-group-text {
    background: none;
    border: none;
    font-size: 12px;
    width: 100% !important;
  }

  .copyright {
    margin-top: 5px;
    color: #fff;
    margin-left: 20px !important;
    font-size: 12px;
  }

  #iconex {
    position: absolute !important;
    top: 18px !important;
    right: 15px !important;
  }
}


/*Tablet)*/
@media (min-width: 501px) and (max-width: 900px) {
  .copyright {
    margin-top: 5px;
    color: #fff;
    margin-left: 15px !important;
    font-size: 12px;
  }

  .textorodape-mobile {
    display: none !important;
  }

  .card-manuais {
    margin-left: 25%;
  }
}


/*Desktop)*/
@media (min-width: 1201px) and (max-width: 1800px) {

  .titulo-sm {
    display: none;
  }

  .copyright {
    margin-top: 5px;
    color: #fff;
    margin-left: 450px !important;
  }

  .navbar-collapse {
    margin-left: 150px;
  }
}
